View Single Post
Old 11-09-08, 02:52 PM   #9
JoeJaz2
Geforce4 TI 4600
 
Join Date: May 2003
Location: Illionis Wesleyan University
Posts: 10
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

I am glad that there are at least indeterminate plans to fix this incompatibility. However, I am disappointed that an otherwise still strong running computer (a Dell Inspiron 8000 with a GeForce2 Go) which has worked beautifully in linux and with nvidia drives in the past, is reduced to rendering windows slow enough to watch it as it draws the widgets - it is painful to look at. Discounting the nvidia 71 / xorg 7.4 incompatibility for which the only alternative (vesa/nv drivers) cause extreme artifacting, the computer still runs Ubuntu 8.10 very well. At a Linux install-fest yesterday, we encountered another solid computer with the exact same incompatibility problem.
I don't mean to sound like I am complaining, I just hope to one day use my computer and its Nvidia hardware to its fullest potential (or at least to a usable potential). I mean, that's the exciting part about Linux, right? Resurrecting slightly older, but good computers to be useful again? I know there are plenty of others in this same situation who would be very grateful and excited to see updates made to this legacy driver and use their old, but powerful computers with Linux and Nvidia again.
Thanks for listening,
Joe
JoeJaz2 is offline   Reply With Quote